div.card--featured:first-of-type h3{}
div.card--featured:nth-of-type(3) h3{margin-bottom:48px;}
.page-home-page .swiper-slide .content .field-name-title-field{font-size:50px;line-height:50px;font-family:proxima_nova_rgbold,Arial,sans-serif;}.page-home-page .swiper-slide .content .field-name-field-sub-title{font-family:'proxima_novalight',Arial,sans-serif;font-size:22px;line-height:28px;margin-bottom:0px;}.page-home-page .swiper-slide .banner-cta{margin:11px 1rem;}.section{overflow-y:hidden;overflow-x:hidden;}.homepage-hero .content-container{z-index:10;}
div.card--featured:nth-of-type(2) h3{margin-bottom:48px;}
#himss-strip{top:0px !important;}
